Puntuado con 4 de 5 estrellas

I'm trying to decide whether I should start switching my habits to accommodate Google Chrome since this extension has stopped being compatible with Aurora a few weeks ago. Do you plan to support Firefox 8, or will this extension become obsolete in 6 weeks? Thanks in advance.

Esta valoración es de una versión anterior del complemento (0.6.2011082901).  Este usuario tiene 2 valoraciones anteriores de este complemento.